• efl
The following then only if using releases of 1.17 or before (GIT no longer needs these).
  • elementary
  • emotion_generic_players
  • evas_generic_loaders

Then any further applications or tools (in any order now) such as:

  • enlightenment
  • terminology
  • rage
  • etc.